[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVDctInvTextNormW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4486

`type IVDctInvTextNormW = interface(IUnknown)`
`function OptionsEnum();`
`function OptionsGet();`
`function OptionsSet();`
`end;`

## Inheritance

`IVDctInvTextNormW`
`IUnknown`
?